.version.index /* version checker */
{
	color: #00001B;
	background-color: #0C266E;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -43px;
}

#u317
{
	z-index: 2;
	border-style: none;
	border-color: transparent;
	padding-bottom: 366px;
	background: #FFFFFF url("../../images/fh1a0878ausschnitt.jpg") no-repeat left top;
	background-size: cover;
}

#u318
{
	z-index: 3;
	width: 350px;
	-pie-box-shadow: 0px 0px 5px #CCCCCC;
	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 0px 5px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
	border-style: none;
	border-color: transparent;
	background-color: #F9F8FC;
	padding-bottom: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 16px;
}

#u319
{
	z-index: 4;
	width: 285px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 31px;
}

#u317-bw
{
	z-index: 2;
	height: 313px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

